@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for rainbow */

/* background */
#contents:before {
    height: 850px;
    background-image: url(../images/bg_anime.gif);
    z-index: 1;
}
#contents:after {
    top: 850px;
    background: linear-gradient(180deg, #d0ebf5 0%, #d0ebf5 100%);
    height: calc(100% - 850px);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 80vw;
    }
    #contents:after {
        top: 80vw;
        height: calc(100% - 80vw);
    }
}

/* main text area */
main hgroup h1 {
    color: #770e81;
}
main h2 strong {
    color: #770e81;
}
main h2:after {
    background-color: #b270b5;
}
main figure {
    max-width: 620px;
}

ul.images {
    display: flex;
    justify-content: space-between;
}
ul.images li {
    width: 32%;
}
@media only screen and (max-width: 768px) {
    ul.images {
        flex-direction: column;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    ul.images li {
        width: 100%;
    }
    ul.images li:not(:last-child) {
        margin-bottom: 2em;
    }
}

main h3 {
    margin-bottom: 0.5em;
    line-height: 1.4;
    text-align: center;
    font-size: 23px;
    font-weight: 900;
    color: #770e81;
}
@media only screen and (max-width: 768px) {
    main h3 {
        font-size: 3.2vw;
    }
}
@media only screen and (max-width: 460px) {
    main h3 {
        text-align: center;
        font-size: 4.2vw;
    }
}

.flex-wrap {
    max-width: 620px;
    margin-left: auto;
    margin-right: auto;
}
main .flex-wrap figure {
    width: 48%;
}
@media only screen and (max-width: 768px) {
    main .flex-wrap figure {
        width: 100%;
    }
    main .flex-wrap figure:not(:last-child) {
        margin-bottom: 2vw;
    }
}

/* knowledge area */
.knowledge {
    border-color: #dbe3e5;
}
.knowledge hgroup:after {
    background-color: #770e81;
}
.knowledge hgroup {
    width: 280px;
    padding-right: 48px;
}
.knowledge ul {
    width: calc(100% - 290px);
}
.knowledge h3 {
    color: #770e81;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #b0c1c5;
    color: #770e81;
}
.knowledge ul a:hover {
    background-color: #b0c1c5;
}





